Bug 62164 - Repeated kernel oops in invalidate_inode_pages()
Summary: Repeated kernel oops in invalidate_inode_pages()
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-28 01:38 UTC by Aleksey Nogin
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 23:17:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log messages (15.93 KB, text/plain)
2002-03-28 01:39 UTC, Aleksey Nogin
no flags Details

Description Aleksey Nogin 2002-03-28 01:38:54 UTC
After I've upgraded from 7.2 to 7.2.92 (Skipjack), my first several attempts at
starting Mozilla (a custom-built BuildID 2002032603, not the one in the distro)
resulted in kernel oops'es with machine getting stuck (usually first the KDE
panel wold get stuck, then the whole X, then the rest). It took me 3 reboots to
get Mozilla to start. I'll attach a file with all the relevant log messages shortly.

Needless to say, I never had such problems with 7.2

Comment 1 Aleksey Nogin 2002-03-28 01:39:23 UTC
Created attachment 51024 [details]
log messages

Comment 2 Arjan van de Ven 2002-03-28 10:17:55 UTC
Worth testing the latest rawhide kernel; it ought to be fixed there

Comment 3 Arjan van de Ven 2002-04-05 14:31:02 UTC
bug fixed in 2.4.18-0.14 and later; should appear in rawhide soon


Note You need to log in before you can comment on or make changes to this bug.